<?xml version="1.0" encoding="UTF-8"?><!--
    Application name:    UnitySdk
    Application version: 3
    Language:            Swedish (sv-rSE)
    File:                strings
-->
<resources>
    <string name="CategoryExcellent">Utmärkt</string>
    <string name="CategoryGood">Bra</string>
    <string name="CategoryNotSufficient">icke godkänt</string>
    <string name="CategoryOptimum">Strålande</string>
    <string name="CategorySufficient">Godkänt</string>
    <string name="CoolDown">Nedvarvning pågår</string>
    <string name="CooldownButton">NEDVARVNING</string>
    <string name="CprToCaloriesGoal">HF kan ej avläsas. \nFortsätt för att förbruka \nprogram. ant. kalorier?</string>
    <string name="CprToDistanceGoal">HF kan ej avläsas. \nVill du gå färdigt den \ninprogrammerade sträckan?</string>
    <string name="CprToTimeGoal">HF kan ej avläsas.  \nVill du fullfölja det inprogrammerade \nantalet minuter?</string>
    <string name="ExerciseIsCanceled">Observera: hjärtfrekvensen kan ej avläsas. \nÖvningen är annullerad.</string>
    <string name="GoalLabel">målsättning</string>
    <string name="GoalUnitMeasureCalories">kcal</string>
    <string name="GoalUnitMeasureDistance">km</string>
    <string name="GoalUnitMeasureDistanceImperial">miles</string>
    <string name="GoalUnitMeasureTime">min:sek</string>
    <string name="HrHigh">Observera: \nhjärtfrekvensen är förhöjd.</string>
    <string name="HrNotDetected">Observera: hjärtfrekvensen kan ej avläsas!</string>
    <string name="IsoRepsLabel">Reps.</string>
    <string name="LevelHigh">hög</string>
    <string name="LevelLow">låg</string>
    <string name="LevelMedium">medel</string>
    <string name="MaxTrainingDurationExceeded">Övningen är avslutad \ndärför att maximal  \ntidslängd är uppnådd.</string>
    <string name="PauseButton">PAUS</string>
    <string name="popupHersLocalizationKO">Välj ditt land för att ställa in de elektriska parametrarna</string>
    <string name="popupPleaseWait">vänta lite...</string>
    <string name="RestartButton">OMSTART</string>
    <string name="StopButton">STOPP</string>
    <string name="StretchingSetLabel">Set</string>
    <string name="szChangeStepCaloriesHRTarget">Steg %1$d: %2$d kalorier, HF = %3$d</string>
    <string name="szChangeStepCaloriesLevel">Steg %1$d: %2$d kalorier, nivå %3$d</string>
    <string name="szChangeStepCaloriesRpm">Steg %1$d: %2$d kalorier, %3$d rpm</string>
    <string name="szChangeStepCaloriesSpeedIncline">Steg %1$d: %2$d kalorier, \nhastighet %3$.1f km/h, lutning %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpeedInclineImperial">Steg %1$d: %2$d kalorier, \nhastighet %3$.1f mph, lutning %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpm">Steg %1$d: %2$d kalorier, %3$d spm</string>
    <string name="szChangeStepCaloriesWatt">Steg %1$d: %2$d kalorier, %3$d watt</string>
    <string name="szChangeStepDistanceHRTarget">Steg %1$d: %2$.2f km, HF = %3$d</string>
    <string name="szChangeStepDistanceHRTargetFloors">Steg %1$d: %2$.1f plan, HF = %3$d</string>
    <string name="szChangeStepDistanceHRTargetImperial">Steg %1$d: %2$.2f miles, HF = %3$d</string>
    <string name="szChangeStepDistanceLevel">Steg %1$d: %2$.2f km, nivå %3$d</string>
    <string name="szChangeStepDistanceLevelFloors">Steg %1$d:  %2$.1f plan, nivå %3$d</string>
    <string name="szChangeStepDistanceLevelImperial">Steg %1$d: %2$.2f miles, nivå %3$d</string>
    <string name="szChangeStepDistancePaceIncline">Steg %1$d: %2$.2f km, \ntempo %3$d\'%4$02d\" min/km, lutning %5$.1f%%</string>
    <string name="szChangeStepDistancePaceInclineImperial">Steg %1$d: %2$.2f miles, \ntempo %3$d\'%4$02d\" min/miles, lutning %5$.1f%%</string>
    <string name="szChangeStepDistanceRpm">Steg %1$d: %2$.2f km, %3$d rpm</string>
    <string name="szChangeStepDistanceRpmImperial">Steg %1$d: %2$.2f miles, %3$d rpm</string>
    <string name="szChangeStepDistanceSpeedIncline">Steg %1$d: %2$.2f km, \nhastighet %3$.1f km/h, lutning %4$.1f%%</string>
    <string name="szChangeStepDistanceSpeedInclineImperial">Steg %1$d: %2$.2f miles, \nhastighet %3$.1f mph, lutning %4$.1f%%</string>
    <string name="szChangeStepDistanceSpm">Steg %1$d: %2$.2f km, %3$d spm</string>
    <string name="szChangeStepDistanceSpmFloors">Steg %1$d: %2$.1f plan, %3$d spm</string>
    <string name="szChangeStepDistanceSpmImperial">Steg %1$d: %2$.2f miles, %3$d spm</string>
    <string name="szChangeStepDistanceWatt">Steg %1$d: %2$.2f km, %3$d watt</string>
    <string name="szChangeStepDistanceWattImperial">Steg %1$d: %2$.2f miles, %3$d watt</string>
    <string name="szChangeStepDurationHRTarget">Steg %1$d: %2$d\'%3$02d\", HF = %4$d</string>
    <string name="szChangeStepDurationLevel">Steg %1$d: %2$d\'%3$02d\", nivå %4$d</string>
    <string name="szChangeStepDurationPaceIncline">Steg %1$d: %2$d\'%3$02d\", \ntempo %4$d\'%5$02d\" min/km, lutning %6$.1f%%</string>
    <string name="szChangeStepDurationPaceInclineImperial">Steg %1$d: %2$d\'%3$02d\", \ntempo %4$d\'%5$02d\" min/miles, lutning %6$.1f%%</string>
    <string name="szChangeStepDurationRpm">Steg %1$d: %2$d\'%3$02d\", %4$d rpm</string>
    <string name="szChangeStepDurationSpeedIncline">Steg %1$d: %2$d\'%3$02d\", \nhastighet %4$.1f km/h, lutning %5$.1f%%</string>
    <string name="szChangeStepDurationSpeedInclineImperial">Steg %1$d: %2$d\'%3$02d\", \nhastighet %4$.1f mph, lutning %5$.1f%%</string>
    <string name="szChangeStepDurationSpm">Steg %1$d: %2$d\'%3$02d\", %4$d spm</string>
    <string name="szChangeStepDurationWatt">Steg %1$d: %2$d\'%3$02d\", %4$d watt</string>
    <string name="szChangeStepHrTarget">Steg %1$d: Hjärtfrekvens = %2$d slag/min</string>
    <string name="szCo2WattLabel">CO2-utsläpp \nsom undvikits</string>
    <string name="szGco2">gr</string>
    <string name="szGreenTitle">SKAPA ENERGI</string>
    <string name="szGreenWattLabel">Producerad \nenergi</string>
    <string name="szGwattHour">GW•h</string>
    <string name="szImperialUnit">miles</string>
    <string name="szKeepRpm">håll %1$d-%2$d rpm</string>
    <string name="szKeepSpm">håll %1$d-%2$d spm</string>
    <string name="szKgco2">kg</string>
    <string name="szKwattHour">kW•h</string>
    <string name="szMetricUnit">km</string>
    <string name="szMwattHour">MW•h</string>
    <string name="szNextStepHrTarget">under nästa steg kommer \nhjärtfrekvensen att vara %1$d slag/min</string>
    <string name="szPersonalProfile">Dina träningar</string>
    <string name="szTco2">t</string>
    <string name="szUnitMeasure">Måttenhet</string>
    <string name="szWattHour">W•h</string>
    <string name="TestCancelled">Testet är annullerat.</string>
    <string name="TestCancelledForHrUndetected">Observera: hjärtfrekvensen kan ej avläsas. \nTestet är annullerat.</string>
    <string name="TestCancelledForLowHr">Testet är annullerat: \nhjärtfrekvensen är  låg.</string>
    <string name="tgs_bad_key_inserted">TGS-nyckeln är tom.</string>
    <string name="tgs_empty_key_inserted">TGS-nyckeln är tom.</string>
    <string name="TrainingPauseMessage">Övningen är tillfällfälligt ej tillgänglig</string>
    <string name="UserUndetectMessage">Övningen har avbrutits: \ndet går ej att avläsa användaren</string>
    <string name="Vo2MaxReached">Test har avslutats därför \natt du har uppnått den för testet \nmaximala syreupptagningsförmågan.</string>
    <string name="WearingHrBand">Observera: hjärtfrekvensen kan ej avläsas!</string>
</resources>
